  - job_name: 'ewoooc-app'
    scheme: http
    metrics_path: /metrics
    scrape_interval: 30s
    scrape_timeout: 15s
    static_configs:
      - targets: ['172.20.0.1:19191']
        labels:
          environment: 'production'
          product: 'ewoooc'
